<!DOCTYPE html>

<html>
	<head>
		<title> Introduction to HTML </title>
	</head>

	<body>
			<h1>Zuitt Coding Bootcamp</h1>
			<!-- <h2>Zuitt Coding Bootcamp</h2>
			<h3>Zuitt Coding Bootcamp</h3>
			<h4>Zuitt Coding Bootcamp</h4>
			<h5>Zuitt Coding Bootcamp</h5>
			<h6>Zuitt Coding Bootcamp</h6> -->
			
			<h3>John Doe</h3>

			<hr/>
			<p>Welcome to <em>Zuitt</em>! <br/>In this online bootcamp course you will learn a lot of things. Let's enumerate all the thing that will make you a <strong>full-stack developer</strong>.</p>

			<ul>
				<li>Languages</li>
				<ul>
					<li>HTML</li>
					<li>CSS</li>
					<li>JavaScript</li>
				</ul>
				<li>Frameworks & Libraries</li>
				<ol>
					<li>Bootstrap</li>
					<li>Express.js</li>
					<li>React.js</li>
				</ol>
				<li>Tools</li>
				<ol>
					<li>Git</li>
					<li>GitLab</li>
					<li>Sublime Text</li>
					<li>Postman</li>
					<li>Others</li>
						<ol>
							<li>MongoDB</li>
							<li>Robo3T</li>
						</ol>
				</ol>
			</ul>
			<p>There is a lot to learn in this bootcamp. It may look overwhelming at the beginning but it's all worth it when you graduate!</p>

	</body>
</html>